Portal - Employment - Task #1197

RMPMF0080 Submission form for Visa Cancellation (Printed)
05/08/2019 02:20 PM - Mahmoud Tarawneh

Status:

Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Fixed
Normal

Mahmoud Tarawneh

Normal

Talabat Employment New Use Case

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

05/08/2019

100%

0.00 hour

0.00 hour

Development

Chrome

Description
Dear Forat,

Kindly find the MPM SRS (Foreign labor) to implement "RMPMF008 Submission form for Visa Cancellation (Printed)" in

PamTalabatEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 05/08/2019 02:27 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 05/08/2019 03:37 PM - Furat Swalha

- Status changed from In Progress to Fixed

- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100

06/03/2025
